				    				    				    				    				    				    				    				    				    				    				    				    				    				    				    				    				    				    				    				    				    				    				    				    				    				    				    				    				    				    				    .oldAgeType .main{
	width: 1200px;
}
.oldAgeType .main_two_left{
    width: 100%;
    float: none;	
}
.oldAgeType .main_two_left_title{
    height: 816px;	
}
.oldAgeType .main_two_left_title{
      padding-bottom: 0px;
}
.oldAgeType .main_two_left_tpxw{
    width: 1200px;
    height: 794px;	
}
.oldAgeType #focus{
    width: 1200px;
    height: 794px;	
}
.oldAgeType #focus ul li{
	width: 1200px;
	height: 794px;
}
.oldAgeType #focus .btnBg{
    width: 100%;
    height: 80px;	
   bottom: 0px;
}
.oldAgeType #focus ul li div.photo_bt{
	bottom: 1px;
      overflow: hidden;
	    text-overflow: ellipsis;
	    white-space: nowrap;
	    float: left;
	    width: 87%;
}
.oldAgeType #focus ul li div.photo_bt a
{
	font-size: 32px !important;
}

.oldAgeType .main_two_left_title{
    margin-bottom: 30px;	
}
.oldAgeType .div_title{
    height: 99px;
    line-height: 99px;	
}
.oldAgeType .div_title p{
	height: 99px;
	line-height: 99px;
         width: auto;
       font-size: 48px;
}
.oldAgeType .div_title a{
	font-size: 36px;
}
.oldAgeType .tad li{
    height: 72px;
    line-height: 72px;	
}
.oldAgeType .tad li img{
    width: 6px;
    float: left;
    margin-top: 35px;
}
.oldAgeType .tad li a, .oldAgeType .tad li span{
	font-size: 36px;
}
.oldAgeType .tad li a{
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    float: left;
width: 88%;
 
}
.oldAgeType .height465{
	height: auto;
}
.oldAgeType .main_two_right_list{
	height: auto !important;
}
.oldAgeType #focus ul li a img{
   width: 1200px;
    height: 794px;	
        object-fit: cover;
}
.oldAgeType #focus ul li div.photo_bt{
   height: 80px;
   line-height: 80px;	
}

.oldAgeType #focus .btn{
    line-height: 30px;
        bottom: 6px;
}
.oldAgeType #focus .btn span{
      width: 16px;
    height: 16px;
       background-size: 100% 100%;
   cursor: url(/picture/3862/2408190907092732198.png), auto !important;
}
.oldAgeType #focus .btn span.on{
background-size: 100% 100%;
}

.oldAgeType .main_two_right{
       width: 100%;
    float: none;
}

.oldAgeType .border0{
       display: none;
}
.oldAgeType .main_two_left_list{
       height: auto !important;
}


.oldAgeSwitch a {
    cursor: pointer;
}

.oldAgeType .main_two{
    overflow: initial;
    min-height: initial;
}	

				
a:focus{
    outline: 5px auto -webkit-focus-ring-color !important;
}				
				
.tad li a{
    color: #333333;
    font-size: 16px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    float: left;
    width: 80%;
}	
.tad li img{
     margin-right: 10px;
    float: left;
    margin-top: 18px;
}			
/*普通样式处理*/
.main_two{
  overflow: initial;
    min-height: 1069px;
}				
#focus ul li div.photo_bt{
    bottom: 22px;
    line-height: 50px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    float: left;
    width: 80%;
}				


#focus ul li a img{
     height: 443px;
}		
		
/* 自适应 */
@media screen and (max-width: 1025px) {
	.berrt{
		height: 24.7rem !important;
		background: url(/picture/3862/2408301503355982301.png) no-repeat center top !important;
                 background-size: cover !important;
	}
	.main_one{
		height: 20rem;
	}
	.main_one>ul{
		width: 100% !important;
	}
	.main{
		width: 100%;
		padding: 0 2.4rem;
	}
	.main_two_left{
		width: 100%;
		float: none;
	}
	.border0{
		display: none;
	}
	.main_two_left_title{
		height: 42.2rem !important;
                   padding: 0 !important;
	}
	.main_two_left_tpxw{
	    width: 70.2rem;
	    height: 42.2rem	
	}
	 #focus {
		width: 100% !important;
		height: 42.2rem !important;
	}
	
	 #focus ul {
		height: 42.2rem !important;
	}
	
	 #focus ul li {
		width: 70.2rem !important;
		height: 42.2rem !important;
	}
	
	 #focus ul li img {
		width: 100% !important;
		height: 42.2rem !important;
	}
	
	 #focus ul li div.photo_bt a {
		font-size: 3rem !important;
	    overflow: hidden;
	    text-overflow: ellipsis;
	    white-space: nowrap;
	    float: left;
	    width: 90%;	
	}
	
	 #focus .btnBg {
		width: 100% !important;
		height: 6rem !important;
		bottom: 0 !important;
	}
	
	 #focus ul li div.photo_bt {
		line-height: 6rem !important;
	}
			
		 #focus ul li div.photo_bt {
		line-height: 6rem !important;
		width: 60% !important;
	}
	
	 #focus .btn {
	    bottom: 1.3rem !important;
	    right: 5.7rem !important;
	    width: 25rem !important;
	    height: 4rem !important;
	    line-height: 5rem !important;
	}
	
	.div_title{
		height: 9.1rem;
		line-height: 9.1rem;
	}
	.div_title p{
		height: 9.1rem;
		width: auto;
		font-size: 3.6rem;
	}
	.div_title a{
		font-size: 3rem;
	}
	.main_two_left_list{
		height: auto !important;
	}
	.tad li{
		height: auto;
	    line-height: 5.1rem;
		overflow: hidden;
	}
	.tad li img{
		display: none;
	}
	.tad li a{
	       overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    float: left;
    width: 82%;
		font-size: 3rem;
	}
	.tad li span{
	    float: left;
	    color: #b6b6b6;
	    font-size: 3rem;
	    margin-left: 2rem;	
	}
	.main_two_right{
		width: 100%;
		float: none;
	}
	.height465{
		height: auto !important;
	}
	.tad{
		overflow: hidden;
	}
	.main_two_right_list{
		overflow: hidden !important;
		height: auto !important;
	}
}


				
				
				
				
				
				
				
				
				
				
				
				
				
				
				